:root {
  --main-bg-color: #da1884;
  --main-btn-color: #da1884;
  --nav-end-color: #000;
}

.jumbotron .jumbotron-image {
    background-image:url(https://i.topy.ro/site/topy.ro/search.jpg);
}

/* standard */

.navbar {
	background: linear-gradient(225deg, var(--nav-end-color) 0%, var(--main-btn-color) 37.53%, var(--main-bg-color) 100%);
}

.btn-primary {
	background: var(--main-btn-color);
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
#footer {
	background: var(--main-bg-color)!important;
}

a,
h1,
h2,
h3,
.heading {
	color: var(--main-btn-color);
}


a:hover {
	color: var(--main-bg-color);
}

@media only screen and (max-width: 767px) {
	.navbar,
	.navbar-collapse{
		background: var(--main-bg-color);

	}
}